petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionSetPermutation

Sets the permutation for [0, pEnd-pStart)

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetPermutation(PetscSection s, IS perm)

Not collective Many br

### Input Parameters

| s | - the PetscSection Many br
| perm | - the permutation of points Many br

Many br

### See Also

PetscSectionGetPermutation(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages